Jump to content

Assertion failure at module.cpp-560 w/HF 7.5.9.102


greenbergm0625

Recommended Posts

Recently installed version 7.5.324, as downloaded from the FTP site after purchase. This comes with HF 7.5.6.105.

 

After installation of HF 7.5.9.102, this assertion failure happens every time Retrospect is loaded. Deleting the config file (and re-entering the license info) seems to fix this, but any subsequent attempt to add or view licenses causes this error.

 

If I un-install and re-install woithout applying this HF, it is ok, and works fine.

 

Any ideas ???

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
×
×
  • Create New...